<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>App </key>
	<string>application</string>
	<key>AppV</key>
	<string>applicationVariable</string>
	<key>Asmp</key>
	<string>assemblyApp</string>
	<key>Cert</key>
	<string>certificate</string>
	<key>Clok</key>
	<string>clock</string>
	<key>Cons</key>
	<string>const</string>
	<key>CpCo</key>
	<string>complexConst</string>
	<key>Cpll</key>
	<string>complexList</string>
	<key>Cplm</key>
	<string>complexMatrix</string>
	<key>Cplx</key>
	<string>complex</string>
	<key>Cvec</key>
	<string>complexVector</string>
	<key>Datv</key>
	<string>data</string>
	<key>Equa</key>
	<string>equation</string>
	<key>Expr</key>
	<string>expression</string>
	<key>FOld</key>
	<string>folder</string>
	<key>Frac</key>
	<string>fraction</string>
	<key>Func</key>
	<string>function</string>
	<key>GDBv</key>
	<string>GDB</string>
	<key>Gfig</key>
	<string>figure</string>
	<key>Gmac</key>
	<string>macro</string>
	<key>GrpO</key>
	<string>group</string>
	<key>IDls</key>
	<string>IDList</string>
	<key>List</key>
	<string>list</string>
	<key>Matr</key>
	<string>matrix</string>
	<key>Numb</key>
	<string>number</string>
	<key>OSUp</key>
	<string>OSUpdate</string>
	<key>PInf</key>
	<string>product</string>
	<key>Pict</key>
	<string>picture</string>
	<key>Prog</key>
	<string>program</string>
	<key>Rang</key>
	<string>range</string>
	<key>Scrn</key>
	<string>screenshot</string>
	<key>Strl</key>
	<string>stringList</string>
	<key>Strv</key>
	<string>string</string>
	<key>Tbls</key>
	<string>table</string>
	<key>TxtO</key>
	<string>text</string>
	<key>Vect</key>
	<string>vector</string>
    <key>CImg</key>
    <string>background</string>
    <key>CScn</key>
    <string>color screenshot</string>
    <key>CPic</key>
    <string>color picture</string>
</dict>
</plist>
